Übersicht  »  Webhosting  »  PHP
10.08.2021
4

Bieten Sie noch PHP 4, 5, 5.1 5.2, 5.3, 5.4, 5.6 oder 7.2 an?

Nein. Wir bieten nur PHP 7.3 und 7.4 an. Die Unterstützung für PHP 7.2 läuft seitens der Entwickler zum Dezember 2020 aus.


Bitte haben Sie Verständnis dafür, dass FAQ-Beiträge nicht rechtlich bindend und somit nicht Vertragsbestandteil sind. Im Zweifelsfall gelten die Regelungen der AGB, der Leistungsbeschreibung(en) sowie der Details zum Produkt auf dieser Webseite. Alle Hinweise der FAQ erfolgen nur als Hilfestellung, ohne Anerkennen einer Rechtspflicht und sind keine Rechtsberatung.